» Ubuntu » Packages

Error

two or more packages specified (libxmlrpc-core-c3-0 oneiric-updates)